.button, .submit {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 139px;
  height: 26px;
  margin: 0;
  border-radius: 4px;
  background: #139C8E;
  color: #ffffff;
  border: none;
  text-decoration: none;
  font-weight: bold;
  font-size: 14.0958px;
  line-height: 162.69%;
  cursor: pointer;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
} 

.button {
  width: auto;
  border-radius: 2.37408px;
  height: 21.37px;
  font-style: normal;
  font-size: 10.6834px;
  line-height: 162.69%;
  justify-content: space-between;
  padding: 0 7px;
}

.button:focus, .button:hover,
.submit:focus, .submit:hover {
  background: #0f776d;
}

.button:active,
.submit:active {
  background: #0a5851;
}

.button > svg {
  width: 8px;
  height: 8px;
}